From d61caa662a6432106a948045ffae282069f25306 Mon Sep 17 00:00:00 2001
From: V3n3RiX <venerix@redcorelinux.org>
Date: Sun, 26 Mar 2017 18:44:01 +0100
Subject: fix deps

---
 sys-fs/vhba/vhba-20140928-r1000.ebuild  | 51 ---------------------------------
 sys-fs/vhba/vhba-20140928-r10000.ebuild | 51 +++++++++++++++++++++++++++++++++
 2 files changed, 51 insertions(+), 51 deletions(-)
 delete mode 100644 sys-fs/vhba/vhba-20140928-r1000.ebuild
 create mode 100644 sys-fs/vhba/vhba-20140928-r10000.ebuild

diff --git a/sys-fs/vhba/vhba-20140928-r1000.ebuild b/sys-fs/vhba/vhba-20140928-r1000.ebuild
deleted file mode 100644
index 2146fe3c..00000000
--- a/sys-fs/vhba/vhba-20140928-r1000.ebuild
+++ /dev/null
@@ -1,51 +0,0 @@
-# Copyright 1999-2015 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="5"
-
-inherit user udev
-
-MY_P=vhba-module-${PV}
-DESCRIPTION="Virtual (SCSI) Host Bus Adapter kernel module for the CDEmu suite"
-HOMEPAGE="http://cdemu.org"
-SRC_URI="mirror://sourceforge/cdemu/${MY_P}.tar.bz2"
-
-LICENSE="GPL-2+"
-SLOT="0"
-KEYWORDS="amd64 ~hppa x86"
-IUSE=""
-
-RDEPEND="virtual/udev
-	sys-kernel/vhba-dmks-${PV}"
-DEPEND="${RDEPEND}
-	virtual/pkgconfig"
-
-S=${WORKDIR}/${MY_P}
-
-pkg_setup() {
-	enewgroup cdemu
-}
-
-src_prepare() {
-	:
-}
-
-src_compile() {
-	:
-}
-
-src_install() {
-	dodoc AUTHORS ChangeLog README
-	einfo "Generating udev rules ..."
-	dodir "$(get_udevdir)"/rules.d
-	cat > "${D}/$(get_udevdir)"/rules.d/70-vhba.rules <<-EOF || die
-	# do not edit this file, it will be overwritten on update
-	#
-	KERNEL=="vhba_ctl", MODE="0660", OWNER="root", GROUP="cdemu"
-	EOF
-}
-
-pkg_postinst() {
-	elog "Don't forget to add your user to the cdemu group if you want to"
-	elog "be able to use virtual cdemu devices."
-}
diff --git a/sys-fs/vhba/vhba-20140928-r10000.ebuild b/sys-fs/vhba/vhba-20140928-r10000.ebuild
new file mode 100644
index 00000000..3b8e9ea5
--- /dev/null
+++ b/sys-fs/vhba/vhba-20140928-r10000.ebuild
@@ -0,0 +1,51 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="5"
+
+inherit user udev
+
+MY_P=vhba-module-${PV}
+DESCRIPTION="Virtual (SCSI) Host Bus Adapter kernel module for the CDEmu suite"
+HOMEPAGE="http://cdemu.org"
+SRC_URI="mirror://sourceforge/cdemu/${MY_P}.tar.bz2"
+
+LICENSE="GPL-2+"
+SLOT="0"
+KEYWORDS="amd64 ~hppa x86"
+IUSE=""
+
+RDEPEND="virtual/udev
+	=sys-kernel/${PN}-dmks-${PV}"
+DEPEND="${RDEPEND}
+	virtual/pkgconfig"
+
+S=${WORKDIR}/${MY_P}
+
+pkg_setup() {
+	enewgroup cdemu
+}
+
+src_prepare() {
+	:
+}
+
+src_compile() {
+	:
+}
+
+src_install() {
+	dodoc AUTHORS ChangeLog README
+	einfo "Generating udev rules ..."
+	dodir "$(get_udevdir)"/rules.d
+	cat > "${D}/$(get_udevdir)"/rules.d/70-vhba.rules <<-EOF || die
+	# do not edit this file, it will be overwritten on update
+	#
+	KERNEL=="vhba_ctl", MODE="0660", OWNER="root", GROUP="cdemu"
+	EOF
+}
+
+pkg_postinst() {
+	elog "Don't forget to add your user to the cdemu group if you want to"
+	elog "be able to use virtual cdemu devices."
+}
-- 
cgit v1.2.3